Subject: Re: bug#72344: [PATCH] Add a version of cl-once-only which handles lists of forms
From: Sean Whitton <[email-masked]>
To: Thuna <[email-masked]>, [email-masked]
Date: Tue, 08 Apr 2025 13:10:05 +0800
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

On Sun 28 Jul 2024 at 11:17pm +02, Thuna wrote:

> (My motivation for this is to use this macro in another patch which I
> didn't want to make longer with out-of-scope additions.  If this is
> considered not worth polluting the `cl-' namespace over I can just write
> the forms by hand so it's fine either way.)

This discussion hasn't been active for almost a year now.
The proposed cl-once-only-multiple is indeed fairly idiosyncratic and
unlikely to see much use, so I think we should probably just close this
request for now.  Going ahead and doing that.

-- 
Sean Whitton